@font-face{font-family:'HelveticaNeue';src:url('fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue.woff') format('woff'),
url('fonts/HelveticaNeue.ttf') format('truetype'),
url('fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-Thin';src:url('fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Thin.otf') format('opentype'),
url('fonts/HelveticaNeue-Thin.woff') format('woff'),
url('fonts/HelveticaNeue-Thin.ttf') format('truetype'),
url('fonts/HelveticaNeue-Thin.svg#HelveticaNeue-Thin') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-UltraLight';src:url('fonts/HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-UltraLight.otf') format('opentype'),
url('fonts/HelveticaNeue-UltraLight.woff') format('woff'),
url('fonts/HelveticaNeue-UltraLight.ttf') format('truetype'),
url('fonts/HelveticaNeue-UltraLight.svg#HelveticaNeue-UltraLight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-Italic';src:url('fonts/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Italic.otf') format('opentype'),
url('fonts/HelveticaNeue-Italic.woff') format('woff'),
url('fonts/HelveticaNeue-Italic.ttf') format('truetype'),
url('fonts/HelveticaNeue-Italic.svg#HelveticaNeue-Italic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'HelveticaNeue-Medium';src:url('fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
url('fonts/HelveticaNeue-Medium.woff') format('woff'),
url('fonts/HelveticaNeue-Medium.ttf') format('truetype'),
url('fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');font-weight:normal;font-style:normal;}
.KL_home{float:left;width:100%;overflow:hidden;}
.KL_Banner{float:left;width:100%;}
.KL_Banner .carousel-caption.hsr-caption{top:30%;right:0;left:8%;width:35%}
.KL_Banner .carousel-caption.hsr-caption h1{font-family:'HelveticaNeue';font-size:55px;color:#fff;margin:0;text-align:center;display:inline-block;padding:10px 20px;background:rgba(0,52,85,0.5);border-radius:10px;box-shadow:3px 5px 0px #003455;text-shadow:0px 5px 5px #000;}
.KL_Banner .carousel-control.left,.KL_Banner .carousel-control.right{background-image:none;}
.KL_Banner .glyphicon-chevron-right:before{background:url(images/ryt-arrow.png) no-repeat;content:'';width:25px;height:75px;background-size:cover;background-position:center;position:absolute;}
.KL_Banner .glyphicon-chevron-left:before{background:url(images/ryt-arrow.png) no-repeat;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);content:'';width:25px;height:75px;background-size:cover;background-position:center;position:absolute;top:-8px;}
.carousel-inner .item img{width:100%}
.about_KL{float:left;width:100%;margin-bottom:50px;}
.thumb_img_out{float:left;width:100%;}
.cont_abt_kl{margin:0 auto;padding:0;text-align:center;width:82.8%;float:none;list-style:none;}
.thumb_img_in{float:right;width:100%;border:1px solid #ccc;margin-top:-52px;position:relative;}
.thumb_img_in img{width:100%}
.thumb_img_in .border_div{position:absolute;width:92.6%;border:2px solid #fff;top:50%;left:50%;margin-top:-32%;margin-left:-46.5%;height:89.8%;}
.abt_cont_KL{float:left;width:100%;padding-top:55px;}
.abt_cont_KL h2{font-family:'HelveticaNeue-Thin';font-size:40px;color:#000;text-align:left;margin:0;margin-bottom:25px;}
.abt_cont_KL h2 span{color:#0a3264;font-family:'HelveticaNeue';}
.abt_cont_KL h3{color:#0a3264;font-family:'HelveticaNeue';font-size:20px;text-align:left;}
.abt_cont_KL p{font-size:15px;color:#8b8a8a;font-family:'Open Sans', sans-serif;font-weight:300;text-align:left;}
.abt_cont_KL a#rd_more{font-style:italic;color:#0a3264;font-family:'Open Sans', sans-serif;font-weight:300;}
.entry-content p{font-size:15px;color:#8b8a8a;font-family:'Open Sans', sans-serif;font-weight:300;text-align:left;}
p#li_sec_3{font-size:15px;color:#8b8a8a;font-family:'Open Sans', sans-serif;font-weight:300;text-align:center;}
.bef_aft_li_sec{float:left;width:100%;border-bottom:1px solid #bebebe;padding:45px 0 35px;margin-bottom:15px;border-top:1px solid #bebebe;}
.win_do_gall{float:left;width:100%;}
.win_do_gall ul{list-style:none;margin:0;text-align:center;padding:0;float:left;width:100%;padding-bottom:20px}
.win_do_gall ul li{float:left;width:32%;margin-right:2%;position:relative;display:inline-block;}
.win_do_gall ul li:last-child{margin-right:0}
.win_do_gall ul li h3{width:100%;margin:0;position:absolute;bottom:0;font-family:'Playfair Display', serif;font-weight:400;text-align:left;font-size:19px;background:rgba(255,255,255,0.7);color:#005580;line-height:60px;padding-left:15px}
.win_do_gall ul li h3 a{background:#003455;width:13.45%;height:60px;float:right;text-decoration:none;outline:none;text-align:center;padding:0;}
.inner-banner{float:left;width:100%;position:relative;}
.banner_heading{width:100%;text-align:center;position:absolute;top:0;background:rgba(0,0,0,0.2);height:100%;}
.banner_heading h1{line-height:6.4em;font-family:'HelveticaNeue';font-size:67px;color:#fff;margin:0;text-transform:capitalize;}
.below_banner{float:left;width:100%;margin:30px 0 100px;}
.conserv_inner{float:left;width:100%;}
.conserv_inner h2{margin:0;text-align:center;width:100%;font-size:38px;color:#005580;font-family:'HelveticaNeue-UltraLight';text-transform:uppercase;margin-bottom:45px;}
.conserv_inner .img_in{float:right;width:auto;position:relative;}
.conserv_inner .img_in .border_div{top:50%;height:90%;left:50%;position:absolute;border:4px solid #fff;margin-left:-46%;width:92%;margin-top:-34%;}
.content_inn{width:85%;float:left;}
.content_inn h4{font-size:21px;color:#7b7a7a;font-family:'HelveticaNeue';}
.content_inn p{font-size:15px;font-family:'HelveticaNeue-UltraLight';color:#7b7a7a;letter-spacing:1px;}
.content_inn p em{font-family:'HelveticaNeue-Italic';}
.content_inn ul{margin:0;padding:0;margin-left:17px;}
.content_inn ul li{color:#005580;font-size:15px;font-family:'HelveticaNeue-UltraLight';}
.content_inn p strong{color:#005580;font-size:15px;font-family:'HelveticaNeue-UltraLight';}
.title_content{float:left;width:100%;margin-bottom:2.5%;}
.title_content h2{margin:0;margin:25px 0 45px;text-align:center;width:100%;font-size:38px;color:#005580;font-family:'HelveticaNeue-UltraLight';text-transform:uppercase;}
.title_content p{font-size:16px;font-family:'HelveticaNeue-UltraLight';color:#7b7a7a;text-align:center;letter-spacing:1px;}
.odd_even_flow{float:left;width:100%;}
.odd_even_flow ul{list-style:none;float:left;width:100%;padding:0;margin:0;text-align:center;}
.odd_even_flow ul li{float:none;width:82.7%;display:inline-block;margin-bottom:45px;}
.odd_even_flow ul li .door_window_img{float:left;width:50%;position:relative;padding:0 1%}
.odd_even_flow ul li .door_content{float:left;width:50%;padding:0 1%;margin-top:10%;}
.odd_even_flow ul li:nth-child(odd) .door_content{float:right;}
.odd_even_flow ul li:nth-child(odd) .door_content p{text-align:left;}
.odd_even_flow ul li:nth-child(odd) .door_content h3{text-align:left;}
.odd_even_flow ul li:nth-child(odd) .door_content span.top-line{float:left;}
.odd_even_flow ul li:nth-child(even) .door_window_img{float:right;}
.odd_even_flow ul li:nth-child(even) .door_content p{text-align:right;}
.odd_even_flow ul li:nth-child(even) .door_content h3{text-align:right;}
.odd_even_flow ul li:nth-child(even) .door_content span.top-line{float:right;}
span.top-line{width:118px;background:#005580;height:3px;float:left;}
.door_content h3{margin:0;font-family:'HelveticaNeue-Medium';font-size:36px;color:#005580;margin:15px 0 25px;}
.door_content p{font-size:15px;font-family:'HelveticaNeue-UltraLight';color:#333333;letter-spacing:1px;}
.odd_even_flow ul li .door_window_img .border_div{position:absolute;width:88%;border:4px solid #fff;top:50%;left:50%;margin-top:-31.45%;margin-left:-44.2%;height:88%;}
.door_window_img img{width:100%;}
#tab_section .nav-tabs>li.active>a{border:none;color:#005580;}
#tab_section .nav-tabs li a{font-size:18px;color:#313131;text-transform:uppercase;outline:none;border:none;font-family:'Montserrat-Regular';padding:10px 35px;}
#tab_section .nav-tabs{border:none;}
#tab_section .nav.nav-tabs{margin:0;padding:0;text-align:center;margin-bottom:24px;}
#tab_section .nav-tabs>li{float:none;display:inline-block;}
#tab_section .nav > li > a:focus, .nav > li > a:hover{background:transparent;border:none;}
#tab_section{float:left;width:100%;margin:31px 0 0}
.gall_portfolio{float:left;width:100%;}
.tab-content{float:left;width:100%;text-align:center;}
.tab-content .tab-pane ul{margin:0 auto;padding:0;text-align:center;width:82.4%;float:none;list-style:none;max-width:1146px}
.tab-content .tab-pane ul li{float:none;width:49.3%;display:inline-block;margin:0 11px 52px 0;vertical-align:top;}
.tab-content .tab-pane ul li:nth-child(2n){margin-right:0}
.KL_Banner .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{left:10%;top:41.5%;}
.KL_Banner .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{right:21%;top:41%;}
.galleries{float:left;width:100%;}
.modal-dialog{width:50%;top:25px;}
.modal-header{padding:2px 8px;float:right;border-radius:50%;height:35px;width:35px;background:#e3e3e3;position:absolute;z-index:99;right:-12px;color:#000;top:-15px;outline:none;}
.modal-header .close{margin-top:0px;border:none;opacity:1;font-size:30px;font-weight:100;color:#2e2e2e;font-family:'HelveticaNeue-Light';box-shadow:none;outline:none;}
.modal-body{padding:5px;float:left;width:100%;background:#fff}
.modal-header:hover{-webkit-transform:rotate(180deg);transform:rotate(180deg);transition:all 0.9s ease-out;transition-duration:0.7s;background:radial-gradient(closest-side at 50% 50%, #000, #ccc);}
.popup-link .overlay .fa{display:none}
.modal-header:hover .close{color:#fff}
.popup-link .overlay:hover .fa{display:inline-block;}
.popup-link{float:left;width:100%;position:relative;}
.modal-body img{width:50%;float:left;}
.popup-link img{height:auto;max-width:100%;width:49%;z-index:-1;display:inline-block;position:relative;}
.popup-link:after, .modal-body:after{background:url(images/aft-bfore.png);content:'';width:298px;height:67px;background-position:center;background-size:cover;position:absolute;top:50%;left:50%;z-index:0;margin-left:-149px;margin-top:-33.5px;}
.verti_strip{width:8px;height:100%;margin:0 auto;display:block;float:none;background:#fff;}
.KL_Banner .carousel-inner .hsr_txt1{left:initial;right:8%;}
.designed_inner{float:right;}
.designed_inner h2{margin:0;font-size:14px;color:#fff;font-family:'Open Sans', sans-serif;line-height:36px}
.designed_inner h2 a{font-size:14px;color:#fff;font-family:'Open Sans', sans-serif;text-decoration:none;cursor:pointer;}
.designed_inner h2 a:hover{color:#1bd1d4;}